* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  overflow-x: hidden;
}
body {
  margin: 0 auto;
  height: 100vh;
  font-family: "Luckiest Guy", cursive;
  background-image: linear-gradient(to right, #1cd8d2, #93edc7);
}
h1 {
  text-align: center;
  margin: 8% 0;
  font-size: 5rem;
  letter-spacing: 10px;
  font-weight: bold;
  -webkit-text-stroke: 3px #1cd8d2;
}
.wrap-vote {
  display: grid;
  place-items: center;
  margin: 0 auto;
  padding: 4rem 0;
  background-color: #fff;
}
.contain-vote {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.contain-vote li {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 0 10%;
}
.contain-vote li p {
  font-family: "Roboto", sans-serif;
  font-size: 1.2rem;
  font-weight: bold;
}
.wrap-rate {
  margin: 5rem auto;
}
.wrap-rate ul {
  display: flex;
  justify-content: center;
  align-items: center;
}
.wrap-rate ul li {
  margin: 0 2%;
}
svg {
  width: 5rem;
  height: 5rem;
}
.activeShy {
  animation: activeShy 1s forwards;
  -webkit-animation: activeShy 1s forwards;
}
@keyframes activeShy {
  0% {
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
  }
  100% {
    transform: translateY(20%);
    -webkit-transform: translateY(20%);
    -moz-transform: translateY(20%);
    -ms-transform: translateY(20%);
    -o-transform: translateY(20%);
  }
}

@keyframes activeShyShockEnjoy {
  0% {
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
  }
  100% {
    transform: translateY(-3%);
    -webkit-transform: translateY(-3%);
    -moz-transform: translateY(-3%);
    -ms-transform: translateY(-3%);
    -o-transform: translateY(-3%);
  }
}
/* //////// */
#shock2 {
  transform-origin: center;
}
.activeShock {
  animation: activeShock 1s forwards;
  -webkit-animation: activeShock 1s forwards;
}
@keyframes activeShock {
  0% {
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
  }
  100% {
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
  }
}
/* //////// */
#enjoy1 {
  transform-origin: center;
}
.activeRecipeAll {
  animation: activeShyShockEnjoy 1s forwards;
  -webkit-animation: activeShyShockEnjoy 1s forwards;
}
.activeEnjoy {
  animation: activeEnjoy 1s forwards;
  -webkit-animation: activeEnjoy 1s forwards;
}
@keyframes activeEnjoy {
  0% {
    transform: scaleY(1);
    -webkit-transform: scaleY(1);
    -moz-transform: scaleY(1);
    -ms-transform: scaleY(1);
    -o-transform: scaleY(1);
  }
  100% {
    transform: scaleY(1.2);
    -webkit-transform: scaleY(1.2);
    -moz-transform: scaleY(1.2);
    -ms-transform: scaleY(1.2);
    -o-transform: scaleY(1.2);
  }
}
/* ///////*/
.st0-star {
  cursor: pointer;
  transition: 0.5s linear;
  -webkit-transition: 0.5s linear;
  -moz-transition: 0.5s linear;
  -ms-transition: 0.5s linear;
  -o-transition: 0.5s linear;
}
.st0-star:hover {
  fill: #ffe066;
}
